
/* Class = "NSTextField"; ibShadowedToolTip = "Domain name to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Nom de domaine à vérifier";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. mail.example.com"; ObjectID = "18"; */
"18.placeholderString" = "exple mail.exemple.com";

/* Class = "NSTextFieldCell"; title = "Domain Name:"; ObjectID = "19"; */
"19.title" = "Nom de domaine :";